USAGE:(1)

NAME
usage: - kickstart a Pelican blog

DESCRIPTION
usage: pelican-quickstart [-h] [-p PATH] [-t title] [-a author] [-l lang]

A kickstarter for Pelican

  options:

-h, --help
    show this help message and exit

-p PATH, --path PATH
    The path to generate the blog into (default: .)

-t title, --title title
    Set the title of the website (default: None)

-a author, --author author
    Set the author name of the website (default: None)

-l lang, --lang lang
    Set the default web site language (default: None)

pelican-quickstart: error: unrecognized arguments: --version